# Generated automatically from Makefile.in by configure.


include Make.source

OBJECTS = $(SOURCES:.cpp=.o)

CXX = c++
CC = gcc

ARCH = $(shell uname --machine)


ifeq (${ARCH},alpha)
AFLAGS = -mieee  -mcpu=ev56
endif


CXXFLAGS = -g  -fPIC $(AFLAGS) -I../ -I/home/geiger/PD/gem/gem-0.85/src/Gnu/../../../gem-0.85/src/AuxLibs/particle -I/home/geiger/PD/gem/gem-0.85/src/Gnu/../../../gem-0.85/src/AuxLibs/liborb -I/home/geiger/PD/gem/gem-0.85/src/Gnu/../../../gem-0.85/src/AuxLibs/td -I/home/geiger/PD/gem/gem-0.85/src/Gnu/../../src/Base -I.. -I/usr/include/gltt 

all: $(OBJECTS)


depend:
	$(CXX) -M $(CXXFLAGS) $(SOURCES) > Make.depend


clean:
	-rm $(OBJECTS) *~

distclean:
	-rm Makefile.in Makefile Make.source Make.depend Make.depend.bak
	touch Make.depend

%.o: %.cpp
	$(CXX) -c $(CXXFLAGS) $*.cpp -o $*.o
